<?php
$PageSecurity = 11;
include('includes/function_lib.php');
include('includes/session.inc');
$data1='';


$SQLVend=DB_query("select * from locations where loccode='".$_REQUEST['VID']."'",$db);



$VindoeDetails=DB_fetch_array($SQLVend);

$data2=""; 
$data8="";
$data9="";
$data2.=$VindoeDetails['deladd1'];
$data8.=$VindoeDetails['deladd2'];
$data9.=$VindoeDetails['deladd3'];

$data3="";
$data3.=$VindoeDetails['city'];


$data4="";
$data4.=$VindoeDetails['state'];

$data10="";
$data10.=$VindoeDetails['pincode'];

$statename=$s->GetFieldvalue('state_master',"id='".$VindoeDetails['state']."'",'state');

$data5="";
$data5.=$statename;


$data6="";
$data6.=$VindoeDetails['country'];


$countryname=$s->GetFieldvalue('country_master',"id='".$VindoeDetails['country']."'",'country');

$data7="";
$data7.=$countryname;

$ven_sql=DB_query("select * from suppliers  where FIND_IN_SET('".$_REQUEST['VID']."',site) ",$db);
$data11='<option value="">select</option>';
while($ven_res=DB_fetch_assoc($ven_sql))
{
  $data11.='<option value="'.$ven_res['id'].'">'.$ven_res['vendor_name'].'</option>';
}

echo $data=$data1."__".$data2."__".$data3."__".$data4."__".$data5."__".$data6."__".$data7."__".$data8."__".$data9."__".$data10."__".$data11;
?>